import { marked } from 'marked';
import TurndownService from 'turndown';
export const md2html = async (md: string) => {
  return marked.parse(md);
};

export const html2md = async (html: string, opts?: TurndownService.Options) => {
  const turndownService = new TurndownService(opts);
  return turndownService.turndown(html);
};
